items=minecraft:skull
damage=3
model=item/hplus_generated
texture=mcpatcher/cit/skyblock/items/reforge_stones/endstone_geode
nbt.display.Name=regex:\u00A79End Stone Geode
nbt.display.Lore=regex:.*Click to view.*